-- 基础信息
base_info = {
	group_id = 243002012
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 12002, monster_id = 21020201, pos = { x = -10.004, y = 40.003, z = 3.161 }, rot = { x = 0.000, y = 177.497, z = 0.000 }, level = 1, pose_id = 401 },
	{ config_id = 12003, monster_id = 21020201, pos = { x = 72.279, y = 40.013, z = 5.668 }, rot = { x = 0.000, y = 183.972, z = 0.000 }, level = 1, pose_id = 401 },
	{ config_id = 12005, monster_id = 21020201, pos = { x = 91.613, y = 40.048, z = -61.567 }, rot = { x = 0.000, y = 121.727, z = 0.000 }, level = 1, pose_id = 401 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 12002, 12003, 12005 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
